WordPress.org

Support

Support » Plugins and Hacks » [Resolved] "Class 'Google_ServiceResource' not found"

[Resolved] "Class 'Google_ServiceResource' not found"

Viewing 3 replies - 1 through 3 (of 3 total)
  • It looks, judging by file names and folder structure, like this may be because you’re using the older version of the PHP API?

    Plugin Author Alin Marcu
    Participant

    @deconf

    Yes, I am. A huge amount of users have PHP 5.2.x so I can’t use autoloader, which is supported only on PHP 5.3+.

    5.2 is the new Internet Explorer. Oh well [closed]

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] "Class 'Google_ServiceResource' not found"’ is closed to new replies.